      subroutine skip(m,n,iseed)
      implicit none
*
*  -- NPAC, Syracuse University --
*     Manish Parashar
*     April 1992
*

      real a, slaran
      integer iseed(*), m, n
      integer j
c
      do 30 j = 1,n*m
            a = slaran(iseed) 
   30 continue
      return
      end
